﻿@charset "utf-8";

html, body {
	height: 100%;
}

body {
	-webkit-text-size-adjust: none;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td, input, select, textarea, button {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body, input, select, textarea, button, table {
	font-family: 'Metropolis-Regular','Noto Sans KR','맑은 고딕','Malgun Gothic','Apple SD Gothic Neo','돋움',dotum, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.5;
	word-break: keep-all;
	word-wrap: break-word;
	letter-spacing: -0.02em;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: inherit;
	font-size: inherit;
}

iframe, fieldset {
	border: 0;
}

img {
	border: 0;
	vertical-align: middle;
}
/* article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display:block; } */
dl, ul, ol, menu, li {
	list-style: none;
}

em, address {
	font-style: normal;
}

a {
	color: inherit;
	text-decoration: none;
}

	a:hover, a:active, a:focus {
		text-decoration: none;
		outline: 0;
	}

input, select, textarea, button {
	vertical-align: middle;
	outline: 0;
}

button {
	cursor: pointer;
	width: auto;
	overflow: visible;
	color: inherit;
	font-size: inherit;
	vertical-align: middle;
	background: transparent;
	border: none;
}
	/*button:focus, select:focus { outline:dashed 1px #888; outline-offset:-1px; }*/
	button[disabled="disabled"] {
		cursor: default;
	}

sup {
	line-height: 1;
	font-size: 0.4em;
}
/* table { border-collapse:separate; border-spacing:0; table-layout:fixed; width:100%; empty-cells:show; } */
caption, legend {
	visibility: hidden;
	font-size: 0;
	width: 0;
	height: 0;
	line-height: 0;
}

input[type='text']::-ms-clear, input[type='password']::-ms-reveal {
	display: none;
}

input[disabled="disabled"], input[readonly="readonly"], select[disabled="disabled"], input.disabled, input.readonly {
	background-color: #f5f5f5;
	cursor: default;
	border-color: #ddd;
}

select {
	border: 1px solid #ba9a5b;
	width: 60px;
	color: #000;
	border-radius: 5px;
	text-indent: 20px;
	vertical-align: middle;
	/* border-radius: 0; */
}

	select::-ms-expand {
		display: none;
	}

::-webkit-input-placeholder {
	color: #fff !important;
	font-weight: normal;
}

::-moz-placeholder {
	color: #888 !important;
	font-weight: normal;
}

:-ms-input-placeholder {
	color: #fff !important;
	font-weight: normal !important;
}

:-moz-placeholder {
	color: #888 !important;
	font-weight: normal;
}

select.placeholder {
	color: #888 !important;
	font-weight: normal;
}

th, td {
	text-indent: 0;
}


*, *::after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-sizing: border-box;
	-o-sizing: border-box;
	box-sizing: border-box;
}

.motion {
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	-o-transition: 0.5s ease;
}

.clearfix {
	clear: both;
}


.img-product {
	width: 200px;
	height: 155px;
}
